apiVersion: v1
entries:
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-06-25T10:53:50Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 70e46ba0fcdd24582f8e901d0d33b1b7fd2dfe15956322689527e5a930ad195b
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/cdi-1.0.2+up0.7.0.tgz
    version: 1.0.2+up0.7.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-06-25T10:53:50Z
    description: A Helm chart for Kubernetes
    digest: bc186da027176ff4322a1bb3f3843423f8fe4453ee60738b22a028a5b4eb1b12
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/endpoint-copier-operator-1.0.1+up0.3.0.tgz
    version: 1.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.7.0
    created: 2026-06-25T10:55:37Z
    description: A Helm chart for KubeVirt
    digest: 0876931e818fea1b75b87f6234c592470c4d292ab987d1ffb6186916baab05e3
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-1.0.2+up0.7.0.tgz
    version: 1.0.2+up0.7.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-06-25T10:55:46Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 463180599a7d1ba0909af9f9749d8f621e9b18f118e3689090c7863d15211630
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-dashboard-extension-1.0.4+up1.3.3.tgz
    version: 1.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.15.0
    created: 2026-06-25T10:55:59Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.12.3
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.13.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 618c2c0c13ce58098144c8460a84bd889a91c063f50c6c4512c3529cd7f6f894
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metal3-1.0.28+up0.15.0.tgz
    version: 1.0.28+up0.15.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.3
    created: 2026-06-25T10:56:01Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.3
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.21
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: fbf145595de1a9935177bac78734c66e02b74056d52a6351047afe9ca847709f
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metallb-1.0.2+up0.15.3.tgz
    version: 1.0.2+up0.15.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/kube-version: '>= 1.33.0-0 < 1.36.0-0'
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.14.0-0 < 2.15.0-0'
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.26.2
    created: 2026-06-25T11:01:23Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: ab13f28a389fda02d9a274083630dbdfa09aa6d1d586753a3634218155404c98
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/rancher-turtles-providers-1.0.7+up0.26.2.tgz
    version: 1.0.7+up0.26.2
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-06-25T11:01:37Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 5908c54be53aadc019645dabef645a821592b9557f1a7b59191d6068dd32c619
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-crd-1.0.4+up1.6.0.tgz
    version: 1.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-06-25T11:02:00Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: cf2317f5c27c5d388ae207b905ce5280bdd4e08b717c8c9d8493c0890c8dd397
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-network-operator-1.0.4+up1.6.0.tgz
    version: 1.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-06-25T11:02:49Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: dff6526b78665c0a90c8b0102a59560a21d930dffb1b48e9c32951aba371cda2
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/upgrade-controller-1.0.3+up0.1.3.tgz
    version: 1.0.3+up0.1.3
generated: 2026-06-25T11:02:55Z
